@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#AacqrbC, #BTCKw3lRW4, #MbSNwC8n1sD, #c5ceD3Tifdk, #csKlsoPLBNx, #N8VCxH, #EskGjGDgh1K, #moXfaO9rau, #yjBIKhB, #SxFib1xa, #yrdx5gto, #r6jtmEp, #ARvpMlG, #m0hg52rl, #kTGKxh, #eHdorPnuACW, #CKhlkU1bb5m, #paqnURVG, #ynhrJF, #ups1Y8, #MnUfLrLHGb, #FHM403Tee, #d6rKuSS, #G8fFHz, #OTptAyOz, #fxRJxKdWdNY, #kxxXRggyC, #w5xo4fxX1Pd, #aGzEVPCIm, #orKTE4CiCB, #soNXxQk5Dj, #qHpom5Sn4Pw, #AKH6v7XjaSN, #zyLAv1ZCwrK, #MnPBgm8y40, #jywZDB0gr, #SZn7KnwR4u, #GyMOVAB, #iPUAb35tnS, #vZcY3gKpucL, #aLdBBNBkGUT, #AOLhHWy1MU, #i1zyr2, #JtcXRGB2c, #GUcUuLbo, #qtZ6Zj9Ocv, #LFI7KMYOTs, #NWZTP4lO6m, #GZaqmNwyQ, #ayHmXBT, #zBnrUyxnS, #lfAy0WzVPj, #JrMnXyG, #E5j4N5h, #lOPysKf, #NvEhUlR99D1, #t6Qr6dcl, #GWAlDIrh5h, #HCKQ0J, #JUXWuggPqA, #TYI1fWIORcb, #JiwlpUpCQb, #vzcG6Wg, #JYh50P, #uPs1F9bY, #hliX2G, #NUWpjYz, #fW1gdivEx, #thCLqdU0U, #znbHgYvLB12, #PxQkSXXi0M, #zeNQuQ7, #JmeyFYWUM, #lBJBZpa1j, #xmbcKDu, #oaRFffM, #SSJyLkfb, #QxbAvTDSJJ, #uiDePw, #yCMymz6, #nt6h4LWya, #MHYjJPkiXT7, #YB76fFi, #ioClCrW, #cjUven5p, #Pbv9pgu, #MEmg6Utp, #eCFshfl, #GaH0zs, #Fw0sI33, #HvCZ6Nd3, #EvyG1Ac, #O3MmSmE, #wCdVqxO, #dlGvIe, #xJS3UPXQ, #h0Vt4MZLS, #dF2XbYt, #PbMceb, #d2GzPZl6ay, #ImBLAB3R10, #sqPZIGLE, #LOfxc0U, #VsIJpO6se, #oge3SCgMo, #qqS3b6eTI, #vg8N16XV, #jTzqFzAM0, #o1TLgjaTg, #N3WbjflthEm, #A5zwLZit, #yS8Cyrhfv, #RIW03jh, #r26BevQp5p, #Nq1K1Y0, #m3vUELd, #nZKqcHT, #ojnTsxMf6e, #S4uYvzOI, #UeplQ8Hwx, #lfXI6yAJl8, #gwcDZFaDn, #UM7yG62n, #f7Iqq7lNLZ, #bzlv3kJj, #Ou0HS9RiZjo, #RrPcqry3jRh, #HKVBRFTnb, #OgG9c6JXxj, #sNmGT3rvn, #u5eRY7SfHZ5, #clRQoaq6pN, #AqKM3QO, #LjtTPz, #xmJnSf5MBxv, #gdQ8xBSfFah, #gTXtcfi2WB, #h7PhF5zko, #uttDsBjLyu, #EF0pb3uoXHC, #SYr4rBWuaGp, #n9TRCR, #PKJwRvB9x, #vq9mVYXeyT, #tcnvF1SEsi, #CBtyofuAUce, #eUWL5WmdGwL, #lvwuVE, #uywEOK, #pE2tO9n, #wKRipuglj5, #nvScCeFDghJ, #EAzkHj, #rc5vZe5wS, #WEP2hj3c, #DOtHBkVyqz, #ivTlpW), :is(#AacqrbC, #BTCKw3lRW4, #MbSNwC8n1sD, #c5ceD3Tifdk, #csKlsoPLBNx, #N8VCxH, #EskGjGDgh1K, #moXfaO9rau, #yjBIKhB, #SxFib1xa, #yrdx5gto, #r6jtmEp, #ARvpMlG, #m0hg52rl, #kTGKxh, #eHdorPnuACW, #CKhlkU1bb5m, #paqnURVG, #ynhrJF, #ups1Y8, #MnUfLrLHGb, #FHM403Tee, #d6rKuSS, #G8fFHz, #OTptAyOz, #fxRJxKdWdNY, #kxxXRggyC, #w5xo4fxX1Pd, #aGzEVPCIm, #orKTE4CiCB, #soNXxQk5Dj, #qHpom5Sn4Pw, #AKH6v7XjaSN, #zyLAv1ZCwrK, #MnPBgm8y40, #jywZDB0gr, #SZn7KnwR4u, #GyMOVAB, #iPUAb35tnS, #vZcY3gKpucL, #aLdBBNBkGUT, #AOLhHWy1MU, #i1zyr2, #JtcXRGB2c, #GUcUuLbo, #qtZ6Zj9Ocv, #LFI7KMYOTs, #NWZTP4lO6m, #GZaqmNwyQ, #ayHmXBT, #zBnrUyxnS, #lfAy0WzVPj, #JrMnXyG, #E5j4N5h, #lOPysKf, #NvEhUlR99D1, #t6Qr6dcl, #GWAlDIrh5h, #HCKQ0J, #JUXWuggPqA, #TYI1fWIORcb, #JiwlpUpCQb, #vzcG6Wg, #JYh50P, #uPs1F9bY, #hliX2G, #NUWpjYz, #fW1gdivEx, #thCLqdU0U, #znbHgYvLB12, #PxQkSXXi0M, #zeNQuQ7, #JmeyFYWUM, #lBJBZpa1j, #xmbcKDu, #oaRFffM, #SSJyLkfb, #QxbAvTDSJJ, #uiDePw, #yCMymz6, #nt6h4LWya, #MHYjJPkiXT7, #YB76fFi, #ioClCrW, #cjUven5p, #Pbv9pgu, #MEmg6Utp, #eCFshfl, #GaH0zs, #Fw0sI33, #HvCZ6Nd3, #EvyG1Ac, #O3MmSmE, #wCdVqxO, #dlGvIe, #xJS3UPXQ, #h0Vt4MZLS, #dF2XbYt, #PbMceb, #d2GzPZl6ay, #ImBLAB3R10, #sqPZIGLE, #LOfxc0U, #VsIJpO6se, #oge3SCgMo, #qqS3b6eTI, #vg8N16XV, #jTzqFzAM0, #o1TLgjaTg, #N3WbjflthEm, #A5zwLZit, #yS8Cyrhfv, #RIW03jh, #r26BevQp5p, #Nq1K1Y0, #m3vUELd, #nZKqcHT, #ojnTsxMf6e, #S4uYvzOI, #UeplQ8Hwx, #lfXI6yAJl8, #gwcDZFaDn, #UM7yG62n, #f7Iqq7lNLZ, #bzlv3kJj, #Ou0HS9RiZjo, #RrPcqry3jRh, #HKVBRFTnb, #OgG9c6JXxj, #sNmGT3rvn, #u5eRY7SfHZ5, #clRQoaq6pN, #AqKM3QO, #LjtTPz, #xmJnSf5MBxv, #gdQ8xBSfFah, #gTXtcfi2WB, #h7PhF5zko, #uttDsBjLyu, #EF0pb3uoXHC, #SYr4rBWuaGp, #n9TRCR, #PKJwRvB9x, #vq9mVYXeyT, #tcnvF1SEsi, #CBtyofuAUce, #eUWL5WmdGwL, #lvwuVE, #uywEOK, #pE2tO9n, #wKRipuglj5, #nvScCeFDghJ, #EAzkHj, #rc5vZe5wS, #WEP2hj3c, #DOtHBkVyqz, #ivTlpW) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AacqrbC:before {
  content: "\e900";
}
.BTCKw3lRW4:before {
  content: "\e901";
}
.MbSNwC8n1sD:before {
  content: "\e902";
}
.c5ceD3Tifdk:before {
  content: "\e903";
}
.csKlsoPLBNx:before {
  content: "\e904";
}
.N8VCxH:before {
  content: "\e905";
}
.EskGjGDgh1K:before {
  content: "\e906";
}
.moXfaO9rau:before {
  content: "\e907";
}
.yjBIKhB:before {
  content: "\e908";
}
.SxFib1xa:before {
  content: "\e909";
}
.yrdx5gto:before {
  content: "\e90a";
}
.r6jtmEp:before {
  content: "\e90b";
}
.ARvpMlG:before {
  content: "\e90c";
}
.m0hg52rl:before {
  content: "\e90d";
}
.kTGKxh:before {
  content: "\e90e";
}
.eHdorPnuACW:before {
  content: "\e90f";
}
.CKhlkU1bb5m:before {
  content: "\e910";
}
.paqnURVG:before {
  content: "\e911";
}
.ynhrJF:before {
  content: "\e912";
}
.ups1Y8:before {
  content: "\e913";
}
.MnUfLrLHGb:before {
  content: "\e914";
}
.FHM403Tee:before {
  content: "\e915";
}
.d6rKuSS:before {
  content: "\e916";
}
.G8fFHz:before {
  content: "\e917";
}
.OTptAyOz:before {
  content: "\e918";
}
.fxRJxKdWdNY:before {
  content: "\e919";
}
.kxxXRggyC:before {
  content: "\e91a";
}
.w5xo4fxX1Pd:before {
  content: "\e91b";
}
.aGzEVPCIm:before {
  content: "\e91c";
}
.orKTE4CiCB:before {
  content: "\e91d";
}
.soNXxQk5Dj:before {
  content: "\e91e";
}
.qHpom5Sn4Pw:before {
  content: "\e91f";
}
.AKH6v7XjaSN:before {
  content: "\e920";
}
.zyLAv1ZCwrK:before {
  content: "\e921";
}
.MnPBgm8y40:before {
  content: "\e922";
}
.jywZDB0gr:before {
  content: "\e923";
}
.SZn7KnwR4u:before {
  content: "\e924";
}
.GyMOVAB:before {
  content: "\e925";
}
.iPUAb35tnS:before {
  content: "\e926";
}
.vZcY3gKpucL:before {
  content: "\e927";
}
.aLdBBNBkGUT:before {
  content: "\e928";
}
.AOLhHWy1MU:before {
  content: "\e929";
}
.i1zyr2:before {
  content: "\e92a";
}
.JtcXRGB2c:before {
  content: "\e92b";
}
.GUcUuLbo:before {
  content: "\e92c";
}
.qtZ6Zj9Ocv:before {
  content: "\e92d";
}
.LFI7KMYOTs:before {
  content: "\e92e";
}
.NWZTP4lO6m:before {
  content: "\e92f";
}
.GZaqmNwyQ:before {
  content: "\e930";
}
.ayHmXBT:before {
  content: "\e931";
}
.zBnrUyxnS:before {
  content: "\e932";
}
.lfAy0WzVPj:before {
  content: "\e933";
}
.JrMnXyG:before {
  content: "\e934";
}
.E5j4N5h:before {
  content: "\e935";
}
.lOPysKf:before {
  content: "\e936";
}
.NvEhUlR99D1:before {
  content: "\e937";
}
.t6Qr6dcl:before {
  content: "\e938";
}
.GWAlDIrh5h:before {
  content: "\e939";
}
.HCKQ0J:before {
  content: "\e93a";
}
.JUXWuggPqA:before {
  content: "\e93b";
}
.TYI1fWIORcb:before {
  content: "\e93c";
}
.JiwlpUpCQb:before {
  content: "\e93d";
}
.vzcG6Wg:before {
  content: "\e93e";
}
.JYh50P:before {
  content: "\e93f";
}
.uPs1F9bY:before {
  content: "\e940";
}
.hliX2G:before {
  content: "\e941";
}
.NUWpjYz:before {
  content: "\e942";
}
.fW1gdivEx:before {
  content: "\e943";
}
.thCLqdU0U:before {
  content: "\e944";
}
.znbHgYvLB12:before {
  content: "\e945";
}
.PxQkSXXi0M:before {
  content: "\e946";
}
.zeNQuQ7:before {
  content: "\e947";
}
.JmeyFYWUM:before {
  content: "\e948";
}
.lBJBZpa1j:before {
  content: "\e949";
}
.xmbcKDu:before {
  content: "\e94a";
}
.oaRFffM:before {
  content: "\e94b";
}
.SSJyLkfb:before {
  content: "\e94c";
}
.QxbAvTDSJJ:before {
  content: "\e94d";
}
.uiDePw:before {
  content: "\e94e";
}
.yCMymz6:before {
  content: "\e94f";
}
.nt6h4LWya:before {
  content: "\e950";
}
.MHYjJPkiXT7:before {
  content: "\e951";
}
.YB76fFi:before {
  content: "\e952";
}
.ioClCrW:before {
  content: "\e953";
}
.cjUven5p:before {
  content: "\e954";
}
.Pbv9pgu:before {
  content: "\e955";
}
.MEmg6Utp:before {
  content: "\e956";
}
.eCFshfl:before {
  content: "\e957";
}
.GaH0zs:before {
  content: "\e958";
}
.Fw0sI33:before {
  content: "\e959";
}
.HvCZ6Nd3:before {
  content: "\e95a";
}
.EvyG1Ac:before {
  content: "\e95b";
}
.O3MmSmE:before {
  content: "\e95c";
}
.wCdVqxO:before {
  content: "\e95d";
}
.dlGvIe:before {
  content: "\e95e";
}
.xJS3UPXQ:before {
  content: "\e95f";
}
.h0Vt4MZLS:before {
  content: "\e960";
}
.dF2XbYt:before {
  content: "\e961";
}
.PbMceb:before {
  content: "\e962";
}
.d2GzPZl6ay:before {
  content: "\e963";
}
.ImBLAB3R10:before {
  content: "\e964";
}
.sqPZIGLE:before {
  content: "\e965";
}
.LOfxc0U:before {
  content: "\e966";
}
.VsIJpO6se:before {
  content: "\e967";
}
.oge3SCgMo:before {
  content: "\e968";
}
.qqS3b6eTI:before {
  content: "\e969";
}
.vg8N16XV:before {
  content: "\e96a";
}
.jTzqFzAM0:before {
  content: "\e96b";
}
.o1TLgjaTg:before {
  content: "\e96c";
}
.N3WbjflthEm:before {
  content: "\e96d";
}
.A5zwLZit:before {
  content: "\e96e";
}
.yS8Cyrhfv:before {
  content: "\e96f";
}
.RIW03jh:before {
  content: "\e970";
}
.r26BevQp5p:before {
  content: "\e971";
}
.Nq1K1Y0:before {
  content: "\e972";
}
.m3vUELd:before {
  content: "\e973";
}
.nZKqcHT:before {
  content: "\e974";
}
.ojnTsxMf6e:before {
  content: "\e975";
}
.S4uYvzOI:before {
  content: "\e976";
}
.UeplQ8Hwx:before {
  content: "\e977";
}
.lfXI6yAJl8:before {
  content: "\e978";
}
.gwcDZFaDn:before {
  content: "\e979";
}
.UM7yG62n:before {
  content: "\e97a";
}
.f7Iqq7lNLZ:before {
  content: "\e97b";
}
.bzlv3kJj:before {
  content: "\e97c";
}
.Ou0HS9RiZjo:before {
  content: "\e97d";
}
.RrPcqry3jRh:before {
  content: "\e97e";
}
.HKVBRFTnb:before {
  content: "\e97f";
}
.OgG9c6JXxj:before {
  content: "\e980";
}
.sNmGT3rvn:before {
  content: "\e981";
}
.u5eRY7SfHZ5:before {
  content: "\e982";
}
.clRQoaq6pN:before {
  content: "\e983";
}
.AqKM3QO:before {
  content: "\e984";
}
.LjtTPz:before {
  content: "\e985";
}
.xmJnSf5MBxv:before {
  content: "\e986";
}
.gdQ8xBSfFah:before {
  content: "\e987";
}
.gTXtcfi2WB:before {
  content: "\e988";
}
.h7PhF5zko:before {
  content: "\e989";
}
.uttDsBjLyu:before {
  content: "\e98a";
}
.EF0pb3uoXHC:before {
  content: "\e98b";
}
.SYr4rBWuaGp:before {
  content: "\e98c";
}
.n9TRCR:before {
  content: "\e98d";
}
.PKJwRvB9x:before {
  content: "\e98e";
}
.vq9mVYXeyT:before {
  content: "\e98f";
}
.tcnvF1SEsi:before {
  content: "\e990";
}
.CBtyofuAUce:before {
  content: "\e991";
}
.eUWL5WmdGwL:before {
  content: "\e992";
}
.lvwuVE:before {
  content: "\e993";
}
.uywEOK:before {
  content: "\e994";
}
.pE2tO9n:before {
  content: "\e995";
}
.wKRipuglj5:before {
  content: "\e996";
}
.nvScCeFDghJ:before {
  content: "\e997";
}
.EAzkHj:before {
  content: "\e998";
}
.rc5vZe5wS:before {
  content: "\e999";
}
.WEP2hj3c:before {
  content: "\e99a";
}
.DOtHBkVyqz:before {
  content: "\e99b";
}
.ivTlpW:before {
  content: "\e99c";
}
